@charset "utf-8";
/* CSS Document */

/* Frame */
#heritage_contents {
	background: url(../img/detail/bg_head.jpg) no-repeat top left;
}
#heritage_contents #heritage_leftbar {
	margin: 0;
	width: 275px;
	float: left;
}
#heritage_contents #heritage_mainarea{
	float: right;
	width: 660px;
}
#heritage_contents  #collection_neme_area{
	margin-left: 10px;
}
#heritage_contents .addthis_toolbox {
	margin-top: 20px;
}


/* Heading */
#heritage_contents .heading_lv1_A01 h1,
#heritage_contents .heading_lv1_A01 h2,
#heritage_contents .heading_lv1_A01 h3,
#heritage_contents .heading_lv1_A01 h4,
#heritage_contents .heading_lv1_A01 h5,
#heritage_contents .heading_lv1_A01 h6 {
	margin: 0;
	padding: 0;
	font-size: 36px;
	font-weight: normal;
	line-height: 1.2;
}
#heritage_contents .heading_lv2_A01 h1,
#heritage_contents .heading_lv2_A01 h2,
#heritage_contents .heading_lv2_A01 h3,
#heritage_contents .heading_lv2_A01 h4,
#heritage_contents .heading_lv2_A01 h5,
#heritage_contents .heading_lv2_A01 h6 {
	margin: 30px 0 0 0;
	padding: 0 0 0 0;
	font-size: 15px;
	font-weight: bold;
}


/* Paragraph */
#heritage_contents .lead_text_A01 p {
	font-size: 20px;
	margin: 0.3em 0 0 0;
	padding: 0 0 0 0;
}
#heritage_contents .text_A01 p {
	margin: 84px 0 0 0;
	font-size: 18px;
}
#heritage_contents .figure_A01 p {
	margin: -86px 0 0 -40px;
	width: 700px;
	padding: 0;
	position: relative;
	z-index: -10;
}


/* Definition List */
#heritage_contents .definition_list_A01 dl {
	margin: 1em 0 0 0;
	padding: 0 0 0 10px;
	border-left: 2px solid #003f65;
}
#heritage_contents .definition_list_A01 dl dt{
	margin: 0.2em 0 0 0;
	padding: 0;
	font-size: 11px; 
	font-weight: bold;
}
#heritage_contents .definition_list_A01 dl dd{
	margin: 0.2em 0 0 0;
	padding: 0;
}

#heritage_contents .definition_list_A02 dl{
	margin: 1em 0 0 0;
	padding: 0;
	list-style: none;
}
#heritage_contents .definition_list_A02 dl dt{
	font-weight: bold;
	font-size: 11px;
	margin: 0.2em 0 0 0;
	padding: 0;
}
#heritage_contents .definition_list_A02 dl dd{
	margin: 0.2em 0 0 0;
	padding: 0;
}

/* Unordered List */
#heritage_contents .unordered_list_A01 ul{
	margin: 1em 0 0 0;
	padding: 0;
	list-style: none;
}
#heritage_contents .unordered_list_A01 li {
	margin: 0.5em 0 0 0;
	padding: 0;
}
#heritage_contents .unordered_list_A02 ul{
	margin: 1em 0 0 0;
	padding: 0;
	list-style: none;
}
#heritage_contents .unordered_list_A02 li {
	margin: 0.5em 0 0 0;
	padding: 0;
	font-size: 11px;
}


/* Btn list */
#heritage_contents .btn_list_A01 ul {
	margin: 25px 0 0 0;
	padding: 0;
	list-style: none;
	zoom: 1;
}
#heritage_contents .btn_list_A01 ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#heritage_contents .btn_list_A01 ul li {
	margin: 0 2px 0 0;
	background: url(../img/detail/btn_bg01.gif) no-repeat top left;
	font-size: 16px;
	font-weight: bold;
	float: left;
	min-width: 180px;
	width: auto !important;
	width: 180px;
}
#heritage_contents .btn_list_A01 ul li span {
	display: block;
	background: url(../img/detail/btn_bg02.gif) no-repeat top right;
}
#heritage_contents .btn_list_A01 ul li span a,
#heritage_contents .btn_list_A01 ul li span a:link,
#heritage_contents .btn_list_A01 ul li span a:visited{
	display: block;
	padding: 6px 15px 8px 15px;
	height: 26px;
	color:#FFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	line-height: 1.1;
}
#heritage_contents .btn_list_A01 ul li span a:hover {
	text-decoration: none;
	color:#FFF;
}

/* Link list */
#heritage_contents .link_list_A01 ul {
	font-size: 14px;
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}
#heritage_contents .link_list_A01 ul li{
	margin: 5px 0 0 0;
	padding: 0;
}

/* Note list */
#heritage_contents .note_list_A01 ul{
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
}

/* Columun1_A01 */
#heritage_contents .columun1_A01 {
	border-top: 2px dotted #919191;
	margin: 25px 0 0 0;
}

.note_list_A01 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.note_list_A01 ul li {
	margin: 0;
	padding: 0;
}